<?php
	include_once '../../../library_html/elements/core/lib/lib_elementsCore.php';
    include_once '../../../library_html/elements/core/lib/lib_elementsDraw.php';
    require_once '../../../library_html/accounting/core/lib/lib_acc_dates.php';
    include_once '../../../library_html/accounting/core/js/js_acc_dates.php';
    
    //Accounting
    require_once '../../../library_html/accounting/core/lib/lib_acc_entries.php';
    include_once '../../../library_html/accounting/core/js/js_acc_entries.php';
	$container_1 = new Element('div', null);
    $container_1->properties['class'] = ['container-fluid'];
    $container_1->children[0] = new Element('div', null);
    $container_1->children[0]->properties['class'] = ['row'];
    $container_1->children[0]->children[0] = new Element('div', null);
    $container_1->children[0]->children[0]->properties['class'] = ['col'];
    $container_1->children[0]->children[0]->children[0] = get_accounting_entries();
    //Draw page
	new drawElement($container_1);
    
    //Dates
    $container_0 = new Element('div', null);
    $container_0->properties['class'] = ['container-fluid'];
    $container_0->children[0] = new Element('div', null);
    $container_0->children[0]->properties['class'] = ['row'];
    $container_0->children[0]->children[0] = new Element('div', null);
    $container_0->children[0]->children[0]->properties['class'] = ['col'];
    $container_0->children[0]->children[0]->children[0] = get_accounting_dates();
    //Draw page
    new drawElement($container_0);
?>